{
  "01Carpaint1": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF860000",
    "flakes": 1.0,
    "enabled": true
  },
  "02Carpaint2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "03Rim": {
    "enabled": true,
    "colors": [
      "#111111"
    ]
  },
  "04Rim2": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF00A6C4",
    "flakes": 1.0,
    "enabled": false
  },
  "05Caliper": {
    "enabled": true,
    "colors": [
      "#860000"
    ]
  },
  "06InteriorTrims": {
    "enabled": true,
    "colors": [
      "#860000"
    ]
  },
  "07Alcantara": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "08Leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "09LeatherBadge": {
    "enabled": true,
    "colors": [
      "#860000"
    ]
  },
  "10Seatbelt": {
    "enabled": true,
    "colors": [
      "#860000"
    ]
  },
  "11Stitching1": {
    "enabled": true,
    "colors": [
      "#860000"
    ]
  },
  "11Stitching2": {
    "enabled": true,
    "colors": [
      "#860000"
    ]
  },
  "12PlateRear": {
    "style": "Europe"
  }
}